Get an opportunity

GET
/v1/opportunities/{opportunityId}

Authorization

AuthorizationBearer <token>

The organization API key, sent as Authorization: Bearer <key>.

In: header

Path Parameters

opportunityId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/opportunities/string"
{  "budgetCurrency": "string",  "budgetMax": 0,  "budgetMin": 0,  "checkInDate": "string",  "createdAt": "2019-08-24T14:15:22Z",  "customerId": "string",  "customerName": "string",  "destination": "string",  "id": "string",  "lastActivityAt": "2019-08-24T14:15:22Z",  "nights": 0,  "passengerCount": 0,  "qualifiedAt": "2019-08-24T14:15:22Z",  "salesStage": "string",  "sellerMemberId": "string",  "sellerName": "string",  "shortRef": "string",  "stage": "string",  "stageId": "string",  "temperature": "string",  "title": "string",  "updatedAt": "2019-08-24T14:15:22Z"}